#c273 table tr.trow-0 th {
    border-bottom-width: 1px
}
#c273 table tr.trow-3 th,
#c273 table tr.trow-5 th,
#c273 table tr.trow-7 th,
#c273 table tr.trow-12 th {
    border-bottom-width: 2px
}
#c273 table tr.trow-4 td,
#c273 table tr.trow-6 td,
#c273 table tr.trow-11 td,
#c273 table tr.trow-13 td {
    border-bottom-width: 2px
}
.c283 table tr th,
.c283 table tr td {
    vertical-align: top
}
.c283 table tr.trow-0 th {
    border-bottom-width: 1px
}
.c283 table tr.trow-2 th,
.c283 table tr.trow-2 td,
.c283 table tr.trow-3 th,
.c283 table tr.trow-3 td,
.c283 table tr.trow-4 th,
.c283 table tr.trow-4 td {
    border-bottom-width: 2px
}
.c284 table tr th,
.c284 table tr td {
    border-bottom-width: 2px
}
.c284 table tr:last-child th,
.c284 table tr:last-child td {
    border-bottom-width: 1px
}

@media(min-width: 576px) {
    #c400 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/6x7-WSC.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c400 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c406 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/6x7FC.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c406 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c410 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/6x19WSC.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c410 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c416 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/6x19FC.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c416 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c423 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/8x19_7x7.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c423 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c424 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/8x7_1x19.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c424 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c425 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/6x37FC.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c425 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c493 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/1x7.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c493 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c4436 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/6x7-WSC.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c4436 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c4440 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/8x19_7x7.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c4440 .tile {
        background-position: right 50px center
    }
}
@media(min-width: 576px) {
    #c4444 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/6x37WSC.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c4444 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c498 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/1x7.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c498 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c499 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/1x19.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c499 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c500 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/6x7-WSC.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c500 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c501 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/6x19WSC.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c501 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c502 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/1x7.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c502 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c503 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/6x7WSC.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c503 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c567 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/1x7.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c567 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c569 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/1x12.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c569 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c570 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseile/1x19.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c570 .tile {
        background-position: right 50px center
    }
}

@media(min-width: 576px) {
    #c2190 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/E-Rope/e-ropeQS6x7_wsc.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c2190 .tile {
        background-position: right 50px center
    }
}
@media(min-width: 576px) {
    #c2196 .tile {
        background-image: url(/fileadmin/Resources/Public/Images/E-Rope/e-ropeQS6x7_wscStahl.png);
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 130px;
        padding-right: 150px
    }
}

@media(min-width: 768px) {
    #c2196 .tile {
        background-position: right 50px center
    }
}
#c602 table tbody td {
    vertical-align: middle
}
#c602 table td.tcol-2,
#c602 table td.tcol-3,
#c602 table td.tcol-4,
#c602 table th.tcol-2,
#c602 table th.tcol-3,
#c602 table th.tcol-4 {
    text-align: center
}

body#uid52 .keyvisual-caption {
    left: 60%;
    background: rgba(16,16,16,0.75);
}
body#uid53 .keyvisual-caption {
    color: #ff0;
}
body#uid54 .keyvisual-caption {
    left: 60%;
    background: rgba(154,143,88,0.75);
}
body#uid55 .keyvisual-caption {
    left: 60%;
    background: rgba(16,16,16,0.75);
}
body#uid56 .keyvisual-caption {
    left: 60%;
    background: rgba(8,88,46,0.75);
}
body#uid58 .keyvisual-caption {
    left: 25%;
}

#c714 .row > div:first-child {
    font-size: 1.375rem;
    font-weight: 300;
}

#c714 .row > div:first-child > p {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
.responsiveimage{
  max-width: 100%;
    height: auto;
}
.konfektionierte-collapse1 .img-wrapper {
    height: 59px;
    overflow: hidden;
    transition: height 1s ease-in-out;
}
.konfektionierte-collapse1 .img-wrapper:hover {
    height: 235px;
}
.konfektionierte-collapse2 .img-wrapper {
    height: 59px;
    overflow: hidden;
    transition: height 1s ease-in-out;
}
.konfektionierte-collapse2 .img-wrapper:hover {
    height: 858px;
}
.drahtseilhalter-collapse .img-wrapper {
    height: 362px;
    overflow: hidden;
    transition: height 1s ease-in-out;
}
.drahtseilhalter-collapse .img-wrapper:hover {
    height: 1065px;
}
.hinweis{
   font-size: 13px;
  margin-top: -10px;
  color: #999999;
}
.aufbau-abhaengeset1{
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseilhalter/aufbau_abhaengeset3.jpg);
        background-repeat: no-repeat;
        background-position: center center;
  		background-size: contain;
   		height: 400px;
}
.aufbau-abhaengeset1en{
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseilhalter/aufbau_abhaengeset3_en.jpg);
        background-repeat: no-repeat;
        background-position: center center;
  		background-size: contain;
   		height: 400px;
}
.abhaengeset_varianten{
        background-image: url(/fileadmin/Resources/Public/Images/Drahtseilhalter/abhaengesets_drahtseil.jpg);
        background-repeat: no-repeat;
        background-position: center center;
  		background-size: contain;
     		height: 400px;
}
.inhalt-mittig{
padding: 0 80px 0 80px;
}
.infocontainer{
  background-color: #edeff2;
  border-radius: 0;
  margin-bottom: 60px;
  text-align: center;
  padding: 20px;
}
.divwhitehg{
  background-color: #ffffff;
  padding: 30px 20px 30px 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  justify-content: center; 
  align-items: center;
}
.divwhitehgkonf{
  background-color: #ffffff;
  padding: 0px;
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  justify-content: center; 
  align-items: center;
}
.diviconalign{
  padding: 30px 20px 30px 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  justify-content: center; 
  align-items: center;
}
.diviconaligne{
  padding: 0px 0px 0px 0px;
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  justify-content: center; 
  align-items: center;
  background-color: #262626;
}
.divtextalign{
  text-align: center;
}
.textctg {
  color: #7d0002;  
}
a.buttonctg:link {
  background-color: #c71500;
  border: 1px solid #c71500;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition-duration: 0.4s;
  box-shadow: 4px 4px 3px silver;
}
a.buttonctg:visited {color: white; }
a.buttonctg:focus {color: white; }
a.buttonctg:active {color: white; }

a.buttonctg:hover {
  background-color: white;
  color: #c71500;
}
.texthervorheben{
  background: #e5ecf2;
  color: #44434b;
  font-size: 16px;
  font-style: italic;
  padding: 15px 32px;
  text-align: center;
  margin: 35px 0px 35px 0px;
}
.pfeilaufzaehlungtext{
  background: #f7f8f9;
  padding: 10px 20px;
}
.pfeilaufzaehlung::marker {
content: '+ ';
font-size: 3rem;
font-weight: 900; 
color: #647799;
}
.jumbotron.cstkompetenz {
    background-image: url(../Images/drahtseilmeterwareK.jpg);
    background-size: contain
}
 @media (min-width: 992px) {
    .jumbotron.cstkompetenz {
        background-size: 80%;
        height: 539px
    }
}
 @media (min-width: 992px) {
    .jumbotron.cstkompetenz > .container > .row {
        height: 539px;
        background-image: url(../Images/CSTKompetenzen.png)
    }
}
.jumbotron.cstkompetenz > .container > .row p {
    margin-bottom: 30px
}
.jumbotron.cstkompetenz > .container > .row .h3 {
    margin-bottom: .5rem
}
.jumbotron.cstkompetenz > .container > .row .h3 a {
    display: inline-block;
    background-image: url(../../../../typo3conf/ext/cs_technocables/Resources/Public/Stylesheets/Images/icon-link.svg);
    background-repeat: no-repeat;
  background-size: 15px;
    text-decoration: none;
    font-weight: 600;
    font-size: 1rem;
    padding: 0 .9375rem 0 1.25rem;
}
.jumbotron.cstkompetenz > .container > .row .h3 a:hover {
    color: #4e6e9f
}
.jumbotron.cstkompetenz > .container > .row p {
    margin-bottom: 30px
}